## ontospy 0~20190225~dfsg1

=== debian/changelog ===
ontospy (0~20190225~dfsg1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info: Drop superfluous alternate Source URL.
  * Drop patch 1002 adopted upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Feb 2019 13:06:35 +0100

ontospy (0~20190107~dfsg1-5) unstable; urgency=medium

  * (Build-)depend on libjs-chart.js (not libjs-chartjs).
    Adapt patch 2004 and symbolic links.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Feb 2019 11:49:50 +0100

ontospy (0~20190107~dfsg1-4) unstable; urgency=medium

  * Update watch file:
    + Rewrite usage comment.
    + Generalize dversionmangle option.
  * Fix have autopkgtest depend on python3-pygments.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 15:13:01 +0100

ontospy (0~20190107~dfsg1-3) unstable; urgency=medium

  * Fix description in generated manpage.
  * Fix have autopkgtest depend on python3-django.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 21:29:34 +0100

ontospy (0~20190107~dfsg1-2) unstable; urgency=medium

  * Add patch 1002 to fix error message suggesting bootstrap command.
  * Improve package testsuite.
  * Distrust upstream testsuite. Check package testsuite during build.
    Build-depend on libtest-command-simple-perl libtest-expect-perl
    libtest-tempdir-tiny-perl perl.
  * Fix repeat debhelper options when overriding.
  * Fix check generated shell completion files are not empty.
  * Stop check generated shell completion files.
    Stop build-depend on shellcheck.
  * Fix run package testsuite
    and generate shell completion scripts and manpage during install
    (not during build:
    pybuild resolves executable only during install.
  * Add patches 1003 1004
    to fix template paths and normalize JavaScript library paths.
  * Fix link to shared JavaScript libraries.
    (Build-)depend on libjs-bootstrap libjs-bootswatch libjs-chartjs
    libjs-d3 libjs-jquery.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Feb 2019 03:38:12 +0100

ontospy (0~20190107~dfsg1-1) experimental; urgency=medium

  * Strip excessively large logfile from upstream source.
  * Bump repack suffix.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Feb 2019 00:46:50 +0100

ontospy (0~20190107~dfsg-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#921033.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Jan 2019 23:38:00 +0100
