=== debian/control ===
Source: ontospy
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 bash-completion,
 debhelper,
 dh-python,
 figlet <!nocheck>,
 help2man,
 libfile-homedir-perl <!nocheck>,
 libjs-bootstrap <!nocheck>,
 libjs-bootswatch <!nocheck>,
 libjs-chart.js <!nocheck>,
 libjs-d3 <!nocheck>,
 libjs-jquery <!nocheck>,
 libtest-command-simple-perl <!nocheck>,
 libtest-expect-perl <!nocheck>,
 libtest-tempdir-tiny-perl <!nocheck>,
 perl <!nocheck>,
 python3,
 python3-click,
 python3-colorama (>= 0.3.7),
 python3-django (>= 1.10.3),
 python3-html5lib (>= 1.0.1),
 python3-keepalive,
 python3-pyfiglet,
 python3-pygments (>= 2.1.3),
 python3-pyparsing (>= 2.1.10),
 python3-rdflib (>= 4.2.1),
 python3-rdflib-jsonld,
 python3-requests (>= 2.20.0),
 python3-setuptools,
 python3-sparqlwrapper,
 toilet-fonts <!nocheck>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/ontospy.git
Vcs-Browser: https://salsa.debian.org/debian/ontospy
Homepage: https://lambdamusic.github.io/Ontospy/
Rules-Requires-Root: no

Package: ontospy
Architecture: all
Depends:
 python3-ontospy (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: query, inspect and visualize RDF/OWL ontologies - CLI tool
 Ontospy is a lightweight Python library and command line tool
 for inspecting and visualizing vocabularies
 encoded using W3C Semantic Web standards,
 that is, RDF or any of its dialects (RDFS, OWL, SKOS).
 .
 Ontospy can be used to generate HTML documentation
 for an ontology pretty easily.
 .
 This package provides the Ontospy command-line tool.

Package: python3-ontospy
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-bootswatch,
 libjs-chart.js,
 libjs-d3,
 libjs-jquery,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-django (>= 1.10.3),
 python3-pygments (>= 2.1.3),
Description: query, inspect and visualize RDF/OWL ontologies - library
 Ontospy is a lightweight Python library and command line tool
 for inspecting and visualizing vocabularies
 encoded using W3C Semantic Web standards,
 that is, RDF or any of its dialects (RDFS, OWL, SKOS).
 .
 Ontospy can be used to generate HTML documentation
 for an ontology pretty easily.
 .
 This package provides the Ontospy library for Python 3.
