=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=0~%cd,\
dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~dfsg1 \
https://github.com/lambdamusic/Ontospy HEAD
