## ontospy 1.9.8.3~dfsg

=== debian/changelog ===
ontospy (1.9.8.3~dfsg-2) unstable; urgency=medium

  * simplify source script copyright-chceck
  * clarify in rules and TODO file
    that we ignore testsuite failures during build,
    but test again strictly post-build
  * declare buildsystem explicitly (not in environment)
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Aug 2020 20:36:11 +0200

ontospy (1.9.8.3~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Use github pattern (upstream tags releases now).
    + Relax to use unversioned repackaging suffix.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop patch 1001: Fixed upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Sep 2019 11:42:57 +0200
