=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  bash-completion,
- debhelper,
+ debhelper-compat (= 13),
  dh-python,
  figlet <!nocheck>,
  help2man,
@@ -33,7 +33,7 @@
  python3-setuptools,
  python3-sparqlwrapper,
  toilet-fonts <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/ontospy.git
 Vcs-Browser: https://salsa.debian.org/debian/ontospy
 Homepage: https://lambdamusic.github.io/Ontospy/
