=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk
+
+# fix and trust upstream testsuite during build
+# (in addition to post-build testing)
+export PYBUILD_TEST_ARGS = || true
 
 cmd = ontospy
 _ENV = $(strip \
@@ -12,17 +16,11 @@
  help2man $(if $3,--name "$(strip $3)") --no-info --version-string $(DEB_VERSION_UPSTREAM) --output $2 $1 \
  || { $(_ENV) $1 --help; false; }
 
-# check shell script
-# * try but distrust upstream testsuite
-override_dh_auto_test:
-	dh_auto_test --buildsystem=pybuild || true
-
 # * generate manpage based on --help option of script itself
 # * generate shell completion scripts
 # TODO: run package testsuite during build
 # TODO: generate files during build
-override_dh_auto_install:
-	dh_auto_install --buildsystem=pybuild
+execute_after_dh_auto_install:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(_ENV) prove debian/tests/*.t
 endif
@@ -38,8 +36,7 @@
 	find debian/tmp/usr/lib -type d -empty -delete
 
 # unset bogus executable bits
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chmod --recursive a-x,a+X -- debian/*/usr/lib
 
 %:
