=== debian/tests/control ===
Test-Command: prove debian/tests/*.t
Depends:
 figlet,
 libfile-homedir-perl,
 libtest-command-simple-perl,
 libtest-expect-perl,
 libtest-tempdir-tiny-perl,
 perl,
 python3-django,
 python3-pygments,
 toilet-fonts,
 @,

Test-Command: prove debian/tests/sharedlibs/*.t
Depends:
 libfile-homedir-perl,
 libtest-command-simple-perl,
 libtest-tempdir-tiny-perl,
 perl,
 python3-django,
 python3-pygments,
 @,

Test-Command: EXTENDED_TESTING=1 prove debian/tests/net/*.t
Restrictions: flaky
Depends:
 libfile-homedir-perl,
 libtest-command-simple-perl,
 libtest-tempdir-tiny-perl,
 perl,
 python3-django,
 python3-pygments,
 @,
