=== debian/changelog ===
ontospy (1.9.9.4~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop build-depend on python3-keepalive
  * build-depend on dh-sequence-bash-completion dh-sequence-python3
    (not bash-completion dh-python)
  * update source helper script copyright-check
  * update tests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Dec 2021 14:29:47 +0100

ontospy (1.9.9.3~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update lintian overrides
  * enable test fix upstream

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Dec 2021 21:59:47 +0100

ontospy (1.9.9.2~dfsg-2) unstable; urgency=medium

  * skip failing test
    (see <https://github.com/lambdamusic/Ontospy/issues/105>)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Nov 2021 11:11:39 +0100

ontospy (1.9.9.2~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop obsolete lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Nov 2021 18:17:43 +0100

ontospy (1.9.9.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + stop strip stray log file when repackaging upstream source:
      no longer included upstream
    + update coverage
    + use Reference field (not License-Reference);
      tighten lintian overrides
  * declare compliance with Debian Policy 4.6.0
  * relax to (build-)depend unversioned
    on python3-colorama python3-django python3-html5lib python3-pygments
    python3-pyparsing python3-rdflib python3-requests python3-django
    python3-pygments:
    required versions satisfied in all supported Debian releases
  * tighten to trust upstream testsuite during build
    (in addition to post-build testing)
  * drop obsolete patches
  * extend patch 2001 to cover badge in README.md file
  * tighten to trust upstream testsuite during build
    (in addition to post-build testing)
  * update post-build tests (cli tools now outputs to stderr)
  * update short descriptions to untie OWL from RDF
  * update shell completion commands;
    tighten build-dependency on python3-click
    closes: bug#997369, thanks to Lucas Nussbaum
  * update symlink paths to JavaScript libraries;
    stop (build-)depend on libjs-jquery;
    mention not yet support JavaScript integrations in TODO file
  * improve test coverage;
    mention omitted tests in TODO file
  * update lintian overrides about privacy leaks
  * omit installing testing-only executable quicktest_ontospy

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Nov 2021 23:40:04 +0100
