=== debian/control ===
Source: ontospy
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-bash-completion,
 dh-sequence-python3,
 figlet <!nocheck>,
 help2man,
 libfile-homedir-perl <!nocheck>,
 libjs-bootstrap <!nocheck>,
 libjs-bootswatch <!nocheck>,
 libjs-chart.js <!nocheck>,
 libjs-d3 <!nocheck>,
 libtest-command-simple-perl <!nocheck>,
 libtest-expect-perl <!nocheck>,
 libtest-tempdir-tiny-perl <!nocheck>,
 perl <!nocheck>,
 python3,
 python3-click (>= 8),
 python3-colorama,
 python3-django,
 python3-html5lib,
 python3-pyfiglet,
 python3-pygments,
 python3-pyparsing,
 python3-rdflib,
 python3-rdflib-jsonld,
 python3-requests,
 python3-setuptools,
 python3-sparqlwrapper,
 toilet-fonts <!nocheck>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/ontospy.git
Vcs-Browser: https://salsa.debian.org/debian/ontospy
Homepage: https://lambdamusic.github.io/Ontospy/
Rules-Requires-Root: no

Package: ontospy
Architecture: all
Depends:
 python3-ontospy (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: query, inspect and visualize RDF & OWL ontologies - CLI tool
 Ontospy is a lightweight Python library and command line tool
 for inspecting and visualizing vocabularies
 encoded using W3C Semantic Web standards,
 that is, RDF or any of its dialects (RDFS, OWL, SKOS).
 .
 Ontospy can be used to generate HTML documentation
 for an ontology pretty easily.
 .
 This package provides the Ontospy command-line tool.

Package: python3-ontospy
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-bootswatch,
 libjs-chart.js,
 libjs-d3,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-django,
 python3-pygments,
Description: query, inspect and visualize RDF & OWL ontologies - library
 Ontospy is a lightweight Python library and command line tool
 for inspecting and visualizing vocabularies
 encoded using W3C Semantic Web standards,
 that is, RDF or any of its dialects (RDFS, OWL, SKOS).
 .
 Ontospy can be used to generate HTML documentation
 for an ontology pretty easily.
 .
 This package provides the Ontospy library for Python 3.
