=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk
-
-# fix and trust upstream testsuite during build
-# (in addition to post-build testing)
-export PYBUILD_TEST_ARGS = || true
 
 cmd = ontospy
 _ENV = $(strip \
@@ -16,6 +12,13 @@
  help2man $(if $3,--name "$(strip $3)") --no-info --version-string $(DEB_VERSION_UPSTREAM) --output $2 $1 \
  || { $(_ENV) $1 --help; false; }
 
+override_dh_auto_test:
+	python3 -m ontospy.tests.test_load_local
+	python3 -m ontospy.tests.test_methods
+#	python3 -m ontospy.tests.test_load_remote
+#	python3 -m ontospy.tests.test_sparql
+	python3 -m ontospy.tests.test_shapes
+
 # * generate manpage based on --help option of script itself
 # * generate shell completion scripts
 # TODO: run package testsuite during build
@@ -24,10 +27,10 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(_ENV) prove debian/tests/*.t
 endif
-	$(_ENV) _ONTOSPY_COMPLETE=source $(cmd) \
+	$(_ENV) _ONTOSPY_COMPLETE=bash_source $(cmd) \
 		> debian/bash-completion || true
 	test -s debian/bash-completion
-	$(_ENV) _ONTOSPY_COMPLETE=source_zsh $(cmd) \
+	$(_ENV) _ONTOSPY_COMPLETE=zsh_source $(cmd) \
 		> debian/_$(cmd) || true
 	test -s debian/_$(cmd)
 	$(call _mkman, $(cmd), debian/$(cmd).1, \
@@ -40,4 +43,4 @@
 	chmod --recursive a-x,a+X -- debian/*/usr/lib
 
 %:
-	dh $@ --with python3,bash-completion --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
