=== debian/tests/control ===
Test-Command: python3 -m ontospy.tests.test_load_local
Restrictions: allow-stderr
Depends:
 ontospy,

Test-Command: python3 -m ontospy.tests.test_methods
Restrictions: allow-stderr
Depends:
 ontospy,

Test-Command: python3 -m ontospy.tests.test_load_remote
Restrictions: allow-stderr, flaky
Depends:
 ontospy,

# FIXME: error about undefined endpoint - probably requires python3-rdflib >= 6
#Test-Command: python3 -m ontospy.tests.test_sparql
#Restrictions: allow-stderr, flaky
#Depends:
# ontospy,

Test-Command: python3 -m ontospy.tests.test_shapes
Restrictions: allow-stderr
Depends:
 ontospy,

Test-Command: prove debian/tests/*.t
Depends:
 figlet,
 libfile-homedir-perl,
 libtest-command-simple-perl,
 libtest-expect-perl,
 libtest-tempdir-tiny-perl,
 perl,
 python3-django,
 python3-pygments,
 toilet-fonts,
 @,

# FIXME: exits 1 - maybe messes with files outside $HOME
#Test-Command: prove debian/tests/sharedlibs/*.t
#Depends:
# libfile-homedir-perl,
# libtest-command-simple-perl,
# libtest-tempdir-tiny-perl,
# perl,
# python3-django,
# python3-pygments,
# @,

Test-Command: EXTENDED_TESTING=1 prove debian/tests/net/*.t
Restrictions: flaky
Depends:
 libfile-homedir-perl,
 libtest-command-simple-perl,
 libtest-tempdir-tiny-perl,
 perl,
 python3-django,
 python3-pygments,
 @,
