## ontospy 2.1.1~dfsg

=== requirements.txt ===
rdflib>=6.0.0
SPARQLWrapper>=1.8.0
html5lib>=1.0.1
requests>=2.20.0
pyfiglet>=0.7.5
click>=6.6
colorama>=0.3.7 # note: on windows click requires colorama too http://click.pocoo.org/5/utils/#ansi-colors
pyparsing>=2.1.10
jinja2>=3.1.2 # for gendocs
jinja2-time>=0.2.0 # for gendocs
pygments==2.7.4 # for gendocs

# readline==6.2.4.1  # optional, for shell autocomplete

# LIBRARIES FOR DEVELOPMENT
# twine
# nose
# coverage
