=== debian/changelog ===
ontospy (2.1.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Nov 2022 15:56:41 +0100

ontospy (2.0.0~dfsg-2) unstable; urgency=medium

  * update lintian source-is-missing overrides
  * avoid SPARQL tests during build, needing network access
  * build-depend on, recommend, and autopkgtest-depend on
    python3-jinja2 python3-jinja2-time
    (not python3-django)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Nov 2022 18:50:00 +0100

ontospy (2.0.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix use system-shared jQuery:
    + add patch 1002 to simplify jQuery URIs in templates
    + fix symlinks to system-shared jQuery
    + depend on libjs-jquery
  * fix use system-shared Bootstrap:
    + add patch 1003 to simplify Bootstrap URIs in templates
    + fix symlinks to system-shared Bootstrap and GLYPHICONS
  * fix use system-shared Chart.js:
    + add patch 1004 to simplify Chart.js URI in a template
    + fix symlink to system-shared Chart.js
  * fix use system-shared D3:
    + add patch 1005 to simplify D3 URIs in templates
    + fix symlinks to system-shared D3
  * update TODOs
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream);
    + add usage comment
    + enable automatic DEP-14 branch name handling
  * tighten build-dependency on python3-rdflib
  * update copyright info:
    + update Files-Excluded paths
    + update coverage
  * fix links to system-shared Bootswap

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Nov 2022 16:09:55 +0100
