=== debian/control ===
--- 
+++ 
@@ -20,18 +20,19 @@
  python3,
  python3-click (>= 8),
  python3-colorama,
- python3-django,
  python3-html5lib,
+ python3-jinja2 <!nocheck>,
+ python3-jinja2-time <!nocheck>,
  python3-pyfiglet,
  python3-pygments,
  python3-pyparsing,
- python3-rdflib,
+ python3-rdflib (>= 6),
  python3-rdflib-jsonld,
  python3-requests,
  python3-setuptools,
  python3-sparqlwrapper,
  toilet-fonts <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/ontospy.git
 Vcs-Browser: https://salsa.debian.org/debian/ontospy
 Homepage: https://lambdamusic.github.io/Ontospy/
@@ -61,10 +62,12 @@
  libjs-bootswatch,
  libjs-chart.js,
  libjs-d3,
+ libjs-jquery,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- python3-django,
+ python3-jinja2,
+ python3-jinja2-time,
  python3-pygments,
 Description: query, inspect and visualize RDF & OWL ontologies - library
  Ontospy is a lightweight Python library and command line tool
