=== debian/watch ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
+uversionmangle=s/-(?=alpha)/~/,\
 dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~dfsg \
 https://github.com/lambdamusic/Ontospy/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
