## ontospy 2.1.1~dfsg2

=== debian/changelog ===
ontospy (2.1.1~dfsg2-4) unstable; urgency=medium

  * add patch 1001 to modernize SPARQL endpoints
  * declare compliance with Debian Policy 4.7.0
  * relax to build-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Jun 2024 17:42:33 +0200

ontospy (2.1.1~dfsg2-3) unstable; urgency=medium

  * add patch 1006 to support Python 3.12;
    closes: bug#1061748, thanks to Matthias Klose and Michael R. Crusoe
  * stop needlessly build-depend on python3-rdflib-jsonld;
    closes: bug#1062212, thanks to Michael R. Crusoe

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jan 2024 22:20:50 +0100

ontospy (2.1.1~dfsg2-2) unstable; urgency=medium

  * fix link to JavaScript library chart.js

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Oct 2023 20:44:40 +0200

ontospy (2.1.1~dfsg2-1) unstable; urgency=medium

  * add patch cherry-picked from upstream pull-requests
    to stop use linebreaks filter in Markdown templates
  * fix link unversioned to JavaScript libraries
  * update copyright file:
    + exlude CC-BY-1.0 file from repackaged upstream source;
      closes: bug#1052072, thanks to Thorsten Alteholz
    + update coverage
  * update watch file: bump repackaging suffix
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Oct 2023 07:13:57 +0200
