=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libtest-tempdir-tiny-perl <!nocheck>,
  perl <!nocheck>,
  python3,
- python3-click (>= 8),
+ python3-click,
  python3-colorama,
  python3-html5lib,
  python3-jinja2 <!nocheck>,
@@ -26,13 +26,12 @@
  python3-pyfiglet,
  python3-pygments,
  python3-pyparsing,
- python3-rdflib (>= 6),
- python3-rdflib-jsonld,
+ python3-rdflib,
  python3-requests,
  python3-setuptools,
  python3-sparqlwrapper,
  toilet-fonts <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/ontospy.git
 Vcs-Browser: https://salsa.debian.org/debian/ontospy
 Homepage: https://lambdamusic.github.io/Ontospy/
