=== debian/tests/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
 Depends:
  ontospy,
 
-# FIXME: error about undefined endpoint - probably requires python3-rdflib >= 6
-#Test-Command: python3 -m ontospy.tests.test_sparql
-#Restrictions: allow-stderr, flaky
-#Depends:
-# ontospy,
+Test-Command: python3 -m ontospy.tests.test_sparql
+Restrictions: allow-stderr, flaky, skip-not-installable
+Depends:
+ ontospy,
+ python3-rdflib (>= 6),
 
 Test-Command: python3 -m ontospy.tests.test_shapes
 Restrictions: allow-stderr
@@ -32,7 +32,8 @@
  libtest-expect-perl,
  libtest-tempdir-tiny-perl,
  perl,
- python3-django,
+ python3-jinja2,
+ python3-jinja2-time,
  python3-pygments,
  toilet-fonts,
  @,
