=== debian/watch ===
--- 
+++ 
@@ -5,6 +5,6 @@
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 uversionmangle=s/-(?=alpha)/~/,\
-dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~dfsg \
+dversionmangle=s/[~+](dfsg|ds)\d*$//,repacksuffix=~dfsg2 \
 https://github.com/lambdamusic/Ontospy/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
